Subject: Re: [lojban] po'u considered harmful

From: And Rosta <[email-masked]>
Date: Mon, 14 Jan 2002 14:55:26 +0000

I wrote:
#When I saw the Subject Line "po'u considered harmful", I incorrectly
#guessed that you were going to make the valid point that when
#people say "mi po'u la bab" they usually mean "mi no'u la bab".
#"Mi po'u la bab" selects from the group of speakers and refers to the
#one that is la bab. Hence if Bab is speaking on behalf of a group
#of speakers that includes Bab and Djan (e.g. reading a jointly written
#paper at a conference) then Bab can quite licitly say "mi po'u la djan"
#to refer to Djan. OTOH, if Bab says "mi no'u la Djan", Bab is claiming
#that he is Djan. Ergo, usually when people say "mi po'u la bab"
#they mean "mi no'u la bab".

I should also add, for completeness, that when giving that conference
paper Bab could licitly say "mi no'u la bab e la djan" to refer to them
both.

--And.